### File

`packages/components/eui-input-number/eui-number-control.directive.ts`

### Index

###### Properties
canConvert Optional converted Optional original reason value

### Properties

canConvert
`canConvert: `boolean``
Type : `boolean`

converted
`converted: `number``
Type : `number`
Optional

original
`original: `string``
Type : `string`
Optional

reason
`reason: `string``
Type : `string`

value
`value: `number | null``
Type : `number | null`

# results matching ""

# No results matching ""